## xserver-xorg-video-geode-lts-trusty 2.11.15

=== debian/changelog ===
xserver-xorg-video-geode-lts-trusty (2.11.15-2~precise1) precise-proposed; urgency=low

  * Initial lts-trusty upload, i386/amd64 only. (LP: #1318616)

 -- Maarten Lankhorst <maarten.lankhorst@ubuntu.com>  Thu, 15 May 2014 12:47:13 +0200

xserver-xorg-video-geode (2.11.15-2) unstable; urgency=medium

  * Merged fix for FTBFS against Xserver 1.15 (Closes: #736984).
    Thanks to Maarten Lankhorst for the fix.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sat, 08 Feb 2014 15:38:02 +0200

xserver-xorg-video-geode (2.11.15-1) unstable; urgency=low

  * New upstream release.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Wed, 09 Oct 2013 19:27:49 +0300

xserver-xorg-video-geode (2.11.14-3) unstable; urgency=low

  * Pushing to unstable.
  * Bumped Standards-Version up to 3.9.4 (no change required).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 06 May 2013 16:43:13 +0300

xserver-xorg-video-geode (2.11.14-2) experimental; urgency=low

  * Merged upstream Git commit ed0b153f320a95a11bd561726d2405823573500e
    "Remove mibstore.h" by Adam Jackson. Removed since xserver 1.14.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 19 Mar 2013 18:21:13 +0200

xserver-xorg-video-geode (2.11.14-1) unstable; urgency=low

  * New stable upstream maintenance release:
    - Dropped all patches (merged upstream).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sun, 25 Nov 2012 12:14:22 +0200

xserver-xorg-video-geode (2.11.13-8) unstable; urgency=low

  * Merged upstream Git up to 45ca66ee73bfe04a7ac17e2086f2e5d20bfa93e9
    + lx_exa: Improvements to negative srcX/Y PictOpSrc/Over operations
    Fixes regressions that appear in GNOME's fallback mode icon rendering,
    hence we're pushing this to unstable for a Wheezy freeze exception.
  * Dropped the following non-essential patches from upstream Git:
    - 0010-NEWS-add-information-about-releases-since-2.11.9.patch
    - 0013-Clarified-the-copyright-and-license-of-src-geode_msr.patch
    This essentially means that Wheezy would ship with Geode 2.11.14,
    minus the documentation changes.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sat, 24 Nov 2012 10:15:23 +0200

xserver-xorg-video-geode (2.11.13-7) unstable; urgency=low

  * Merged upstream Git up to a46486b05f4674fc17f36947c97bc281c1d00d26
    + lx_exa: Implement solid pictures support as source with a mask
    + lx_exa: Remove unused srcPixmap member from exaScratch
    Fixes regressions that appear in GNOME's fallback mode icon rendering,
    hence we're pushing this to unstable for a Wheezy freeze exception.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 23 Oct 2012 14:45:43 +0300

xserver-xorg-video-geode (2.11.13-6) unstable; urgency=low

  * Merged upstream GIT up to 65d9954ef61b7e22252d38cc81db710a8ec0b22b
    + lx_exa: Downgrade src/dst format warnings to fallbacks to not spam log
    + lx_exa: Fix crash with solid fills on PictOpAdd operations
    Fixes regressions that appear in GNOME's fallback mode icon rendering,
    hence we're pushing this to unstable for a Wheezy freeze exception.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Tue, 18 Sep 2012 15:27:40 +0300

xserver-xorg-video-geode (2.11.13-5) experimental; urgency=low

  * debian/rules:
    + --link-doc=xserver-xorg-video-geode

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Sun, 26 Aug 2012 16:41:05 +0300

xserver-xorg-video-geode (2.11.13-4) experimental; urgency=low

  * Merged upstream GIT up to 0e64b1252c51e380f72f6ff0bdb6836a6e27071d
    + Fixes compilation against X server 1.13 API.
  * Refresh all previous patches.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Fri, 10 Aug 2012 17:27:00 +0300

xserver-xorg-video-geode (2.11.13-3) unstable; urgency=low

  * Merged upstream GIT commit b9afafec0a26eaec49e7f0ff08297c2bb795a9c2
    "geode: fix compile on x86-64 in tinderbox"
  * Bumped Standards-Version up to 3.9.3 (no change required).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 30 Apr 2012 22:40:27 +0300

xserver-xorg-video-geode (2.11.13-2) unstable; urgency=low

  * Merge upstream GIT commit 048c67d6f351083741ef68e94a278a445c16436d
    "z4l.c: drop unnecessary #include linux/types.h" to fix the build
    on Debian GNU/kFreeBSD.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 02 Jan 2012 18:17:24 +0200

xserver-xorg-video-geode (2.11.13-1) unstable; urgency=low

  * New upstream release:
    + Architecture: any-i386 (kFreeBSD-i386 now works; hurd-i386 may work too).
  * Only generate VIDEOABI-based Depends where applicable (Closes: #650733).
  * [debian/rules]:
    Removed deprecated variables:
    - "CFLAGS +=-march=geode -mtune=geode"
    - "LDFLAGS +=-Wl,-O1 -Wl,--as-needed"
    - "DEB_CONFIGURE_SCRIPT_ENV +="
  * Migrated to source format 3.0 (quilt).
    + [debian/control]: Build-Depends on dpkg-dev (>= 1.14.17~).
    - [debian/control]: drop the Build-Depends on quilt.
    - [debian/rules]: drop the patchsys-quilt.mk CDBS include.
    - [debian/README.source]: deleted.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 26 Dec 2011 22:21:01 +0200

xserver-xorg-video-geode (2.11.12-3) unstable; urgency=low

  * The "Small comments produce Big results" release (Closes: #568516, #570864).
    - No longer Recommends: xserver-xorg-video-cyrix, xserver-xorg-video-nsc.
    - No longer generates transitional xserver-xorg-video-amd{-dbg} targets.
    These legacy features can easily be uncommented when building backports.

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Thu, 20 Oct 2011 15:45:46 +0300

xserver-xorg-video-geode (2.11.12-2) unstable; urgency=low

  * Migrated CDBS patch management from simple-patchsys.mk to patchsys-quilt.mk.
    + Adopted the short README.source from "Quilt for Debian Maintainers" as-is.
    + Added a Build-Depends on quilt. 
  * Bumped Standards-Version up to 3.9.2 (no change required).

 -- Martin-Éric Racine <martin-eric.racine@iki.fi>  Mon, 29 Aug 2011 19:40:39 +0300


